diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/credits.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/credits.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/credits.php	2012-11-21 16:31:55.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/credits.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,16 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( '../credits.php' );
\ No newline at end of file
--- 8,16 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( ABSPATH . 'wp-admin/credits.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/edit.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/edit.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/edit.php	2012-01-08 11:01:11.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/edit.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,14 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
--- 8,14 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/freedoms.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/freedoms.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/freedoms.php	2012-11-21 16:31:55.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/freedoms.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,16 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( '../freedoms.php' );
\ No newline at end of file
--- 8,16 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( ABSPATH . 'wp-admin/freedoms.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/index.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/index.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/index.php	2013-03-08 21:18:26.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/index.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,14 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  /** Load WordPress dashboard API */
  require_once( ABSPATH . 'wp-admin/includes/dashboard.php' );
--- 8,14 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  /** Load WordPress dashboard API */
  require_once( ABSPATH . 'wp-admin/includes/dashboard.php' );
***************
*** 36,46 ****
  ) );
  
  $quick_tasks = '<p>' . __( 'The Right Now widget on this screen provides current user and site counts on your network.' ) . '</p>';
! $quick_tasks .= '<ul><li>' . __( 'To add a new user <strong>click Create a New User</strong>' ) . '</li>';
! $quick_tasks .= '<li>' . __( 'To add a new site <strong>click Create a New Site</strong>' ) . '</li></ul>';
  $quick_tasks .= '<p>' . __( 'To search for a user or site, use the search boxes.' ) . '</p>';
! $quick_tasks .= '<ul><li>' . __( '<strong>To search for a user</strong> enter all or part of a username or email address' ) . '</li>';
! $quick_tasks .= '<li>' . __( '<strong>To search for a site</strong> enter the path or domain' ) . '</li></ul>';
  
  get_current_screen()->add_help_tab( array(
  	'id'      => 'quick-tasks',
--- 36,46 ----
  ) );
  
  $quick_tasks = '<p>' . __( 'The Right Now widget on this screen provides current user and site counts on your network.' ) . '</p>';
! $quick_tasks .= '<ul><li>' . __( 'To add a new user, <strong>click Create a New User</strong>.' ) . '</li>';
! $quick_tasks .= '<li>' . __( 'To add a new site, <strong>click Create a New Site</strong>.' ) . '</li></ul>';
  $quick_tasks .= '<p>' . __( 'To search for a user or site, use the search boxes.' ) . '</p>';
! $quick_tasks .= '<ul><li>' . __( 'To search for a user, <strong>enter an email address or username</strong>. Use a wildcard to search for a partial username, such as user&#42;.' ) . '</li>';
! $quick_tasks .= '<li>' . __( 'To search for a site, <strong>enter the path or domain</strong>.' ) . '</li></ul>';
  
  get_current_screen()->add_help_tab( array(
  	'id'      => 'quick-tasks',
***************
*** 62,68 ****
  
  add_screen_option('layout_columns', array('max' => 4, 'default' => 2) );
  
! require_once( '../admin-header.php' );
  
  ?>
  
--- 62,68 ----
  
  add_screen_option('layout_columns', array('max' => 4, 'default' => 2) );
  
! require_once( ABSPATH . 'wp-admin/admin-header.php' );
  
  ?>
  
***************
*** 79,82 ****
  
  </div><!-- wrap -->
  
! <?php include( '../admin-footer.php' ); ?>
--- 79,82 ----
  
  </div><!-- wrap -->
  
! <?php include( ABSPATH . 'wp-admin/admin-footer.php' ); ?>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/plugin-editor.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/plugin-editor.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/plugin-editor.php	2010-11-10 08:27:15.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/plugin-editor.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,16 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( '../plugin-editor.php' );
--- 8,16 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( ABSPATH . 'wp-admin/plugin-editor.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/plugin-install.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/plugin-install.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/plugin-install.php	2010-12-01 12:53:37.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/plugin-install.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 11,19 ****
  	define( 'IFRAME_REQUEST', true );
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( '../plugin-install.php' );
\ No newline at end of file
--- 11,19 ----
  	define( 'IFRAME_REQUEST', true );
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( ABSPATH . 'wp-admin/plugin-install.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/plugins.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/plugins.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/plugins.php	2010-11-10 08:27:15.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/plugins.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,16 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( '../plugins.php' );
\ No newline at end of file
--- 8,16 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( ABSPATH . 'wp-admin/plugins.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/profile.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/profile.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/profile.php	2010-11-10 08:27:15.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/profile.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,16 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( '../profile.php' );
\ No newline at end of file
--- 8,16 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( ABSPATH . 'wp-admin/profile.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/settings.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/settings.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/settings.php	2013-03-01 10:37:24.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/settings.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,14 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
--- 8,14 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
***************
*** 25,31 ****
  		'content' =>
  			'<p>' . __('This screen sets and changes options for the network as a whole. The first site is the main site in the network and network options are pulled from that original site&#8217;s options.') . '</p>' .
  			'<p>' . __('Operational settings has fields for the network&#8217;s name and admin email.') . '</p>' .
- 			'<p>' . __('Dashboard Site is an option to give a site to users who do not have a site on the system. Their default role is Subscriber, but that default can be changed. The Admin Notice Feed can provide a notice on all dashboards of the latest post via RSS or Atom, or provide no such notice if left blank.') . '</p>' .
  			'<p>' . __('Registration settings can disable/enable public signups. If you let others sign up for a site, install spam plugins. Spaces, not commas, should separate names banned as sites for this network.') . '</p>' .
  			'<p>' . __('New site settings are defaults applied when a new site is created in the network. These include welcome email for when a new site or user account is registered, and what&#8127;s put in the first post, page, comment, comment author, and comment URL.') . '</p>' .
  			'<p>' . __('Upload settings control the size of the uploaded files and the amount of available upload space for each site. You can change the default value for specific sites when you edit a particular site. Allowed file types are also listed (space separated only).') . '</p>' .
--- 25,30 ----
***************
*** 72,78 ****
  	exit();
  }
  
! include( '../admin-header.php' );
  
  if ( isset( $_GET['updated'] ) ) {
  	?><div id="message" class="updated"><p><?php _e( 'Options saved.' ) ?></p></div><?php
--- 71,77 ----
  	exit();
  }
  
! include( ABSPATH . 'wp-admin/admin-header.php' );
  
  if ( isset( $_GET['updated'] ) ) {
  	?><div id="message" class="updated"><p><?php _e( 'Options saved.' ) ?></p></div><?php
***************
*** 301,304 ****
  	</form>
  </div>
  
! <?php include( '../admin-footer.php' ); ?>
--- 300,303 ----
  	</form>
  </div>
  
! <?php include( ABSPATH . 'wp-admin/admin-footer.php' ); ?>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/setup.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/setup.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/setup.php	2011-01-20 17:09:37.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/setup.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,16 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( '../network.php' );
\ No newline at end of file
--- 8,16 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( ABSPATH . 'wp-admin/network.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/site-info.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/site-info.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/site-info.php	2013-03-01 11:14:09.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/site-info.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,14 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
--- 8,14 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
***************
*** 50,56 ****
  	switch_to_blog( $id );
  
  	if ( isset( $_POST['update_home_url'] ) && $_POST['update_home_url'] == 'update' ) {
! 		$blog_address = get_blogaddress_by_domain( $_POST['blog']['domain'], $_POST['blog']['path'] );
  		if ( get_option( 'siteurl' ) != $blog_address )
  			update_option( 'siteurl', $blog_address );
  
--- 50,56 ----
  	switch_to_blog( $id );
  
  	if ( isset( $_POST['update_home_url'] ) && $_POST['update_home_url'] == 'update' ) {
! 		$blog_address = esc_url_raw( $_POST['blog']['domain'] . $_POST['blog']['path'] );
  		if ( get_option( 'siteurl' ) != $blog_address )
  			update_option( 'siteurl', $blog_address );
  
***************
*** 91,97 ****
  $parent_file = 'sites.php';
  $submenu_file = 'sites.php';
  
! require('../admin-header.php');
  
  ?>
  
--- 91,97 ----
  $parent_file = 'sites.php';
  $submenu_file = 'sites.php';
  
! require( ABSPATH . 'wp-admin/admin-header.php' );
  
  ?>
  
***************
*** 177,180 ****
  
  </div>
  <?php
! require('../admin-footer.php');
--- 177,180 ----
  
  </div>
  <?php
! require( ABSPATH . 'wp-admin/admin-footer.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/site-new.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/site-new.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/site-new.php	2013-03-01 11:14:09.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/site-new.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,14 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
--- 8,14 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
***************
*** 107,113 ****
  $title = __('Add New Site');
  $parent_file = 'sites.php';
  
! require('../admin-header.php');
  
  ?>
  
--- 107,113 ----
  $title = __('Add New Site');
  $parent_file = 'sites.php';
  
! require( ABSPATH . 'wp-admin/admin-header.php' );
  
  ?>
  
***************
*** 150,153 ****
  	</form>
  </div>
  <?php
! require('../admin-footer.php');
--- 150,153 ----
  	</form>
  </div>
  <?php
! require( ABSPATH . 'wp-admin/admin-footer.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/site-settings.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/site-settings.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/site-settings.php	2013-04-28 19:26:49.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/site-settings.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,14 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
--- 8,14 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
***************
*** 77,83 ****
  $parent_file = 'sites.php';
  $submenu_file = 'sites.php';
  
! require('../admin-header.php');
  
  ?>
  
--- 77,83 ----
  $parent_file = 'sites.php';
  $submenu_file = 'sites.php';
  
! require( ABSPATH . 'wp-admin/admin-header.php' );
  
  ?>
  
***************
*** 152,155 ****
  
  </div>
  <?php
! require('../admin-footer.php');
--- 152,155 ----
  
  </div>
  <?php
! require( ABSPATH . 'wp-admin/admin-footer.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/sites.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/sites.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/sites.php	2013-03-01 11:14:09.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/sites.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,14 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
--- 8,14 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
***************
*** 225,231 ****
  
  $wp_list_table->prepare_items();
  
! require_once( '../admin-header.php' );
  ?>
  
  <div class="wrap">
--- 225,231 ----
  
  $wp_list_table->prepare_items();
  
! require_once( ABSPATH . 'wp-admin/admin-header.php' );
  ?>
  
  <div class="wrap">
***************
*** 254,257 ****
  </div>
  <?php
  
! require_once( '../admin-footer.php' ); ?>
--- 254,257 ----
  </div>
  <?php
  
! require_once( ABSPATH . 'wp-admin/admin-footer.php' ); ?>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/site-themes.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/site-themes.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/site-themes.php	2012-09-18 18:06:22.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/site-themes.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,14 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
--- 8,14 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
***************
*** 132,138 ****
  $parent_file = 'sites.php';
  $submenu_file = 'sites.php';
  
! require('../admin-header.php'); ?>
  
  <div class="wrap">
  <?php screen_icon('ms-admin'); ?>
--- 132,138 ----
  $parent_file = 'sites.php';
  $submenu_file = 'sites.php';
  
! require( ABSPATH . 'wp-admin/admin-header.php' ); ?>
  
  <div class="wrap">
  <?php screen_icon('ms-admin'); ?>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/site-users.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/site-users.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/site-users.php	2013-06-25 09:24:18.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/site-users.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,14 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
--- 8,14 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
***************
*** 167,173 ****
  if ( ! wp_is_large_network( 'users' ) && apply_filters( 'show_network_site_users_add_existing_form', true ) )
  	wp_enqueue_script( 'user-suggest' );
  
! require('../admin-header.php'); ?>
  
  <script type='text/javascript'>
  /* <![CDATA[ */
--- 167,173 ----
  if ( ! wp_is_large_network( 'users' ) && apply_filters( 'show_network_site_users_add_existing_form', true ) )
  	wp_enqueue_script( 'user-suggest' );
  
! require( ABSPATH . 'wp-admin/admin-header.php' ); ?>
  
  <script type='text/javascript'>
  /* <![CDATA[ */
***************
*** 307,310 ****
  <?php endif; ?>
  </div>
  <?php
! require('../admin-footer.php');
--- 307,310 ----
  <?php endif; ?>
  </div>
  <?php
! require( ABSPATH . 'wp-admin/admin-footer.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/theme-editor.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/theme-editor.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/theme-editor.php	2010-11-10 08:27:15.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/theme-editor.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,16 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( '../theme-editor.php' );
\ No newline at end of file
--- 8,16 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( ABSPATH . 'wp-admin/theme-editor.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/theme-install.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/theme-install.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/theme-install.php	2011-01-20 17:09:37.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/theme-install.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 11,19 ****
  	define( 'IFRAME_REQUEST', true );
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( '../theme-install.php' );
\ No newline at end of file
--- 11,19 ----
  	define( 'IFRAME_REQUEST', true );
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( ABSPATH . 'wp-admin/theme-install.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/themes.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/themes.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/themes.php	2013-07-05 10:15:58.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/themes.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,14 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
--- 8,14 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
